/* CSS Document */

 #container
{
width: 95%;
margin: 10px auto;
background-color: #EFFBF5;
color: #333;
border: 1px solid gray;
line-height: 130%;
}

#top
{
padding: .5em;
background-color: ##dbe7ff;
border-bottom: 1px solid gray;
}

#top h1
{
padding: 0;
margin: 0;
}

#leftnav
{
float: left;
width: 45%;
margin: 0;
padding: 1em;
}

#content
{
float: left;
width: 45%;
border-left: 2px solid gray;
padding: 1em;
}

#footer
{
clear: both;
margin: 0;
padding: .5em;
color: #333;
background-color: #ddd;
border-top: 1px solid gray;
}

#leftnav p { margin: 0 0 1em 0; }
#content h2 { margin: 0 0 .5em 0; }